#include "CS_Item_DemonFlower.h"

CS_Item_DemonFlower::CS_Item_DemonFlower()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"item_demonflower";
}

std::shared_ptr<Entity> CreateCS_Item_DemonFlower()
{
	return std::make_shared<CS_Item_DemonFlower>();
}
